[HELP_FRONT_SPLITTER]
フロントスポイラーを調整します。

値を大きくするとアンダーステアになりにくくなりますが、
空気抵抗により速度の伸びが悪くなり、
オーバーステアの傾向が強くなります。

小さくするとオーバーステアになりにくくなり、
空気抵抗の減少により速度の伸びがよくなりますが、
アンダーステアになりやすくなります。

[HELP_FRONT_WING]
フロントウィングを調整します。

値を大きくするとアンダーステアになりにくくなりますが、
空気抵抗により速度の伸びが悪くなり、
オーバーステアの傾向が強くなります。

小さくするとオーバーステアになりにくくなり、
空気抵抗の減少により速度の伸びがよくなりますが、
アンダーステアになりやすくなります。

[HELP_REAR_WING]
リアウィングを調整します。

値を大きくすると
オーバーステアになりにくくなり安定しますが、
空気抵抗により速度の伸びが悪くなり、
アンダーステアの傾向が強くなります。

小さくすると空気抵抗の減少により
速度の伸びがよくなりますが、
オーバーステアになりやすくなり、
安定性を損なうことがあります。

またハイパワーな後輪駆動車では値を大きくすることで、
リアタイヤの接地力を高めトラクションを稼ぐことができます。

[HELP_LF_PRESSURE]
空気圧を上げると抵抗の減少により
速度の伸びがよくなり、操作に対しての応答性が上がります。
また限界を超えなければ
タイヤ温度を低く保つことができますが、
限界が低い分スリップしやすくなり、
頻繁に滑らせてしまうとかえって温度上昇及び
摩耗が激しくなります。

空気圧を下げると
グリップ力とトラクションを稼ぐことができ、
荒れた路面に強くなり安定しますが、反応が鈍くなり
温度上昇と摩耗が激しくなります。

[HELP_RF_PRESSURE]

空気圧を上げると抵抗の減少により
速度の伸びがよくなり、操作に対しての応答性が上がります。
また限界を超えなければ
タイヤ温度を低く保つことができますが、
限界が低い分スリップしやすくなり、
頻繁に滑らせてしまうとかえって温度上昇及び
摩耗が激しくなります。

空気圧を下げると
グリップ力とトラクションを稼ぐことができ、
荒れた路面に強くなり安定しますが、反応が鈍くなり
温度上昇と摩耗が激しくなります。
 
[HELP_LR_PRESSURE]
左リアタイヤの空気圧を調整します。

空気圧を上げると抵抗の減少により
速度の伸びがよくなり、操作に対しての応答性が上がります。
また限界を超えなければ
タイヤ温度を低く保つことができますが、
限界が低い分スリップしやすくなり、
頻繁に滑らせてしまうとかえって温度上昇及び
摩耗が激しくなります。

空気圧を下げると
グリップ力とトラクションを稼ぐことができ、
荒れた路面に強くなり安定しますが、反応が鈍くなり
温度上昇と摩耗が激しくなります。

[HELP_RR_PRESSURE]
空気圧を上げると抵抗の減少により
速度の伸びがよくなり、操作に対しての応答性が上がります。
また限界を超えなければ
タイヤ温度を低く保つことができますが、
限界が低い分スリップしやすくなり、
頻繁に滑らせてしまうとかえって温度上昇及び
摩耗が激しくなります。

空気圧を下げると
グリップ力とトラクションを稼ぐことができ、
荒れた路面に強くなり安定しますが、反応が鈍くなり
温度上昇と摩耗が激しくなります。
 
[HELP_LF_WHEELRATE]
左フロントサスペンションを調整します。

値を大きくするとスプリングが固くなり、
ロールを抑制し操作に対する応答性が上がりますが、
ピーキーな動きになり凹凸に弱くなります。

値を小さくするとスプリングが柔らかくなり、
凹凸に強くなり、スムーズで安定した動きになりますが、
操作に対する応答性が下がり、ロール量が増えます。

[HELP_RF_WHEELRATE]
右フロントサスペンションを調整します。

値を大きくするとスプリングが固くなり、
ロールを抑制し操作に対する応答性が上がりますが、
ピーキーな動きになり凹凸に弱くなります。

値を小さくするとスプリングが柔らかくなり、
凹凸に強くなり、スムーズで安定した動きになりますが、
操作に対する応答性が下がり、ロール量が増えます。
 
[HELP_LR_WHEELRATE]
左リアサスペンションを調整します。

値を大きくするとスプリングが固くなり、
ロールを抑制し操作に対する応答性が上がりますが、
ピーキーな動きになり凹凸に弱くなります。

値を小さくするとスプリングが柔らかくなり、
凹凸に強くなり、スムーズで安定した動きになりますが、
操作に対する応答性が下がり、ロール量が増えます。
 
[HELP_RR_WHEELRATE]
右フロントサスペンションを調整します。

値を大きくするとスプリングが固くなり、
ロールを抑制し操作に対する応答性が上がりますが、
ピーキーな動きになり凹凸に弱くなります。

値を小さくするとスプリングが柔らかくなり、
凹凸に強くなり、スムーズで安定した動きになりますが、
操作に対する応答性が下がり、ロール量が増えます。
 
[HELP_FRONT_ARB]
フロントアンチロールバー（スタビライザー）を調整します。

値を上げるとグリップを失いますが、
ロールを抑制し安定性を上げることができます。

値を下げるとグリップ力が上がりますが、
ロール量が増え、安定性が下がります。

[HELP_REAR_ARB]
リアアンチロールバー（スタビライザー）を調整します。

値を上げるとグリップを失いますが、
ロールを抑制し安定性を上げることができます。

値を下げるとグリップ力が上がりますが、
ロール量が増え、安定性が下がります。

[HELP_LF_BUMP_STOP_RATE]
レフトフロントパッカーを調整します。

これは車高が低い車において、
バンプ時車の底面が地面に着かないようにするものです。

値を大きくするとその分サスのストロークが制限されます。
車高の低さに合わせ値を上げていくのが望ましいですが、
上げ過ぎるとタイヤの負担が増え、摩耗等が激しくなります。
必要最低限の値を推奨します。

[HELP_RF_BUMP_STOP_RATE]
ライトフロントパッカーを調整します。

これは車高が低い車において、
バンプ時車の底面が地面に着かないようにするものです。

値を大きくするとその分サスのストロークが制限されます。
車高の低さに合わせ値を上げていくのが望ましいですが、
上げ過ぎるとタイヤの負担が増え、摩耗等が激しくなります。
必要最低限の値を推奨します。

[HELP_LR_BUMP_STOP_RATE]
レフトリアパッカーを調整します。

これは車高が低い車において、
バンプ時車の底面が地面に着かないようにするものです。

値を大きくするとその分サスのストロークが制限されます。
車高の低さに合わせ値を上げていくのが望ましいですが、
上げ過ぎるとタイヤの負担が増え、摩耗等が激しくなります。
また後輪駆動車の場合、トラクションを損なうことがあります。

[HELP_RR_BUMP_STOP_RATE]
レフトリアパッカーを調整します。

これは車高が低い車において、
バンプ時車の底面が地面に着かないようにするものです。

値を大きくするとその分サスのストロークが制限されます。
車高の低さに合わせ値を上げていくのが望ましいですが、
上げ過ぎるとタイヤの負担が増え、摩耗等が激しくなります。
また後輪駆動車の場合、トラクションを損なうことがあります。

[HELP_LF_TRAVEL_RANGE]

サスペンションのストローク量を調整します。
値を大きくするほど段差に強くなりますが、
サスペンションの動きが大きくなるため、
タイヤの性能を活かせなくなります。

スプリングの固さと合わせて設定することを推奨します。
サスペンションの効果を得るために最低限必要な量を
設定することが望ましいです。

[HELP_RF_TRAVEL_RANGE]
サスペンションのストローク量を調整します。
値を大きくするほど段差に強くなりますが、
サスペンションの動きが大きくなるため、
タイヤの性能を活かせなくなります。

スプリングの固さと合わせて設定することを推奨します。
サスペンションの効果を得るために最低限必要な量を
設定することが望ましいです。

[HELP_LR_TRAVEL_RANGE]
サスペンションのストローク量を調整します。
値を大きくするほど段差に強くなりますが、
サスペンションの動きが大きくなるため、
タイヤの性能を活かせなくなります。

スプリングの固さと合わせて設定することを推奨します。
サスペンションの効果を得るために最低限必要な量を
設定することが望ましいです。

[HELP_RR_TRAVEL_RANGE]
サスペンションのストローク量を調整します。
値を大きくするほど段差に強くなりますが、
サスペンションの動きが大きくなるため、
タイヤの性能を活かせなくなります。

スプリングの固さと合わせて設定することを推奨します。
サスペンションの効果を得るために最低限必要な量を
設定することが望ましいです。

[HELP_LF_CAMBER]
レフトフロントキャンバーを調整します。

負の値にするほどネガティブキャンバーとなり、
正面から見た場合、ハの字になるようになります。

ネガティブキャンバーを大きくすると、
コーナーでのタイヤの接地面積が上がり、
グリップを高く維持できますが、
ストレート等では接地面積が下がり、
制動力とトラクションが減少します。

[HELP_RF_CAMBER]
ライトフロントキャンバーを調整します。

負の値にするほどネガティブキャンバーとなり、
正面から見た場合、ハの字になるようになります。

ネガティブキャンバーを大きくすると、
コーナーでのタイヤの接地面積が上がり、
グリップを高く維持できますが、
ストレート等では接地面積が下がり、
制動力とトラクションが減少します。


[HELP_LR_CAMBER]
レフトリアキャンバーを調整します。

負の値にするほどネガティブキャンバーとなり、
正面から見た場合、ハの字になるようになります。

ネガティブキャンバーを大きくすると、
コーナーでのタイヤの接地面積が上がり、
グリップを高く維持できますが、
ストレート等では接地面積が下がり、
制動力とトラクションが減少します。

[HELP_RR_CAMBER]
ライトリアキャンバーを調整します。

負の値にするほどネガティブキャンバーとなり、
正面から見た場合、ハの字になるようになります。

ネガティブキャンバーを大きくすると、
コーナーでのタイヤの接地面積が上がり、
グリップを高く維持できますが、
ストレート等では接地面積が下がり、
制動力とトラクションが減少します。

[HELP_LF_TOE]
ライトフロント トーを調整します。

値を大きくし
右のステータスのトーが+になるとトーイン、
負数になるとトーアウトとなります。

トーインにするとステアに対する応答性は上がりますが、
抵抗が増え、タイヤの負担が上がります。

ネガティブキャンバーをつけている場合は、
タイヤは内側に進もうとするため、
トーアウトにし抵抗を減少させるのが一般的です。

[HELP_RF_TOE]
ライトフロント トーを調整します。

値を大きくし
右のステータスのトーが+になるとトーイン、
負数になるとトーアウトとなります。

トーインにするとステアに対する応答性は上がりますが、
抵抗が増え、タイヤの負担が上がります。

ネガティブキャンバーをつけている場合は、
タイヤは内側に進もうとするため、
トーアウトにし抵抗を減少させるのが一般的です。

[HELP_LR_TOE]
レフトリア トーを調整します。

値を大きくし
右のステータスのトーが+になるとトーイン、
負数になるとトーアウトとなります。

トーインにすると直進安定性が向上しますが、
スリップアングルが大きくなり限界が低くなります。
トーアウトにするとスリップアングルが小さくなり、
限界は高くなりますが、直進安定性が悪くなります。

[HELP_RR_TOE]
ライトリア トーを調整します。

値を大きくし
右のステータスのトーが+になるとトーイン、
負数になるとトーアウトとなります。

トーインにすると直進安定性が向上しますが、
スリップアングルが大きくなり限界が低くなります。
トーアウトにするとスリップアングルが小さくなり、
限界は高くなりますが、直進安定性が悪くなります。

[HELP_LF_DAMPER_BUMP]
左フロントダンパーのバンプを調整します。

値を上げるとオーバーステアとなり、
値を下げるとアンダーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HELP_LF_DAMPER_FBUMP]
左フロントダンパーのファーストバンプを調整します。
縁石や段差に対する挙動はこちらで調整することができます。

値を上げるとオーバーステアとなり、
値を下げるとアンダーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HELP_LF_DAMPER_REBOUND]
左フロントダンパーのリバウンドを調整します。

値を上げるとアンダーステアとなり、
値を下げるとオーバーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HELP_LF_DAMPER_FREBOUND]
左フロントダンパーのファーストバンプを調整します。
縁石や段差に対する挙動はこちらで調整することができます。

値を上げるとアンダーステアとなり、
値を下げるとオーバーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_RF_DAMPER_BUMP]
左フロントダンパーのバンプを調整します。

値を上げるとオーバーステアとなり、
値を下げるとアンダーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_RF_DAMPER_FBUMP]
左フロントダンパーのファーストバンプを調整します。
縁石や段差に対する挙動はこちらで調整することができます。

値を上げるとオーバーステアとなり、
値を下げるとアンダーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_RF_DAMPER_REBOUND]
左フロントダンパーのリバウンドを調整します。

値を上げるとアンダーステアとなり、
値を下げるとオーバーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_RF_DAMPER_FREBOUND]
左フロントダンパーのファーストバンプを調整します。
縁石や段差に対する挙動はこちらで調整することができます。

値を上げるとアンダーステアとなり、
値を下げるとオーバーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_LR_DAMPER_BUMP]
左リアダンパーのバンプを調整します。

値を上げるとオーバーステアとなり、
値を下げるとアンダーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_LR_DAMPER_FBUMP]
左リアダンパーのファーストバンプを調整します。
縁石や段差に対する挙動はこちらで調整することができます。

値を上げるとオーバーステアとなり、
値を下げるとアンダーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_LR_DAMPER_REBOUND]
左リアダンパーのリバウンドを調整します。

値を上げるとアンダーステアとなり、
値を下げるとオーバーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_LR_DAMPER_FREBOUND]
左リアダンパーのファーストバンプを調整します。
縁石や段差に対する挙動はこちらで調整することができます。

値を上げるとアンダーステアとなり、
値を下げるとオーバーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_RR_DAMPER_BUMP]
右リアダンパーのバンプを調整します。

値を上げるとオーバーステアとなり、
値を下げるとアンダーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_RR_DAMPER_FBUMP]
右リアダンパーのファーストバンプを調整します。
縁石や段差に対する挙動はこちらで調整することができます。

値を上げるとオーバーステアとなり、
値を下げるとアンダーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_RR_DAMPER_REBOUND]
右リアダンパーのリバウンドを調整します。

値を上げるとアンダーステアとなり、
値を下げるとオーバーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HERP_RR_DAMPER_FREBOUND]
右リアダンパーのファーストバンプを調整します。
縁石や段差に対する挙動はこちらで調整することができます。

値を上げるとアンダーステアとなり、
値を下げるとオーバーステアとなります。

バンプ（縮み側）とリバウンド（伸び側）を合わせて
ダンパー全体の固さを調整できます。

[HELP_DIFF_POWER]
デフの加速時の動作を調整します。

値を上げるほど加速時の安定性が上がりますが、
上げ過ぎると本来の加速ができなくなります。

[HELP_DIFF_COAST]
デフの減速時の動作を調整します。

値を上げるとブレーキ時に左右の速度を保持する為、
安定性が上がりますが、
コーナー進入時の姿勢を作りにくくなります。

値を小さくすると、ブレーキ時に左右の速度に遊びを持たせ、
回頭性があがりますが、安定性は下がります。

[HELP_DIFF_PRELOAD]
デフのプリロードを調整します。

この値を上げると予めかけておくロック率が上がります。
値を上げるとメリハリは薄れますが、加減速が滑らかになり、
値を下げると加減速の緩急が激しくなります。

[HELP_REV_LIMITER]
エンジンの最大回転数を制限します。

制限することでパワーを活かしにくくなりますが、
エンジンの温度上昇とダメージを抑制できます。

[HELP_BRAKE_BIAS]
ブレーキバランスを調整します。

値を大きくするとフロント寄りになり、
ブレーキ時に姿勢が乱れにくくなりますが、
ロックしやすくなります。

値を小さくするとリア寄りになり、
ロックしにくくなりますが、
ブレーキ時に姿勢が乱れやすくなります。
